@media all and (max-width: 1300px) {
    .page-title {
        display: none;
    }
    .gc-node-container {
        background-size: cover;
        /* background-position: 0;
    background-attachment: fixed;*/
        height: 400px;
    }
    .gc-node-hero-image {
        width: 100%;
        max-height: 100%;
        object-fit: fill;
    }
    .gc-node-content {
        width: 100%;
    }
    .gc-node-title-body {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        position: static;
        top: 0px;
        margin-bottom: 0px;
        background-color: white;
    }
    .gc-node-title {
        padding-top: 0;
        padding-left: 0;
        padding-right: 0;
    }
    .gc-node-post-date {
        padding-left: 0;
        padding-right: 0;
        color: #444444;
        font-size: 1em;
        margin-bottom: 0.5em;
    }
    .gc-written-by-uc {
        padding: 0 0 0 0;
        margin-left: 0;
    }
    .gc-node-body {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0;
        /*  text-align: justify;
        text-justify: inter-word;*/
    }
    h2 {
        width: 100%;
    }
    img.right {
        float: none;
        display: block;
        width: 100%;
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 0;
    }
}